*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

nav{
    min-height: 80px;
    background-color: rgb(156, 77, 230);
}
ul{
    height: 60px;
    justify-content: center;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    gap: 5px;
}
ul>li>a{
    background-color: aliceblue;
    padding: 10px 30px;
    display: block;
    text-align: center;
}